On Fri, 14 Aug 2009, Dave Markham wrote:

> Dont shoot me down in flames but we still have a netbackup install here
> at version 4.5mp6!! I know i know.
>
> Anyway the customer is finally letting us upgrade to 6.5.4 and putting
> their hands in their pockets.
>
> My question is will the 4.5 licenses allow me to upgrade to version
> 5.0mp7 ? I will have new 6.5 licenses, but can't imaging they will work
> with 5.0.
>
> I'm just trying to think of any stoppers for the upgrade.
>
> Regards
> Dave
> _______________________________________________
> Veritas-bu maillist  -  Veritas-bu@mailman.eng.auburn.edu
> http://mailman.eng.auburn.edu/mailman/listinfo/veritas-bu
>

Hi,

It depends on the keys, I have seen 6.5.x keys work for 6.0 when I had to 
revert to the 'new serial numbers' under a new contract.  But I cannot say 
this will be the case for you (or from 6.5.x to 4.6).

What you can try:

1. in a test environment with the old keys, run get_license_key
2. record current keys
3. delete them
4. put in new keys under 4.x
5. run backups/etc/see if it all works.
6. this will answer your question

Justin.
_______________________________________________
Veritas-bu maillist  -  Veritas-bu@mailman.eng.auburn.edu
http://mailman.eng.auburn.edu/mailman/listinfo/veritas-bu

Reply via email to